body{
	margin:0 0 0 0;
	height:30px;
	background-color:#15a7de;
}
p{
	margin:0 auto;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	line-height:200%;
	/*text-justify:inter-ideograph;
	  text-align:justify;   */
 }

#clr{clear:both}

#top012{
	margin:0 auto;
	height:35px;
	background-image: url(../images/top_01.jpg);
	background-position:top;
	background-color:#ffffff;
	
}
#top013{
	margin:0 auto;
	width:960px;
	
}

#id1_980{
	width:980px;
	margin:0 auto;
	font-size:12px;
	FONT-FAMILY: SimSun,"宋体";
	background-color:#FFFFFF;
}



#top02{
	margin:0 auto;
	width:970px;
}
#top021{
	margin:0 auto;
	float:left;
	width:99px;
	height:17px;
	background-image: url(../images/top_02.jpg);
	background-repeat: no-repeat;
	background-position:top;
	margin-top:8px;
	margin-bottom:3px;
	margin-right:8px;
	padding-left:8px;

}
a.top021_l:link,a.top021_l:visited{
	font-family: "MS Sans Serif";
	color: #ffffff;
	text-decoration:none;
	font-size: 12px;
	font-weight:bold;
	line-height: 130%;
}
a.top021_l:active,a.top021_l:hover{
	font-family: "MS Sans Serif";
	font-size: 12px;
	color: #ffff00;
	text-decoration:none;
	font-weight:bold;
	line-height: 130%;
}

#top022{
	margin:0 auto;
	float:left;
	height:22px;
	margin-top:10px;
	color: #8b8488;
	font-size: 12px;
	line-height: 130%;
}
#top023{
	margin:0 auto;
	float:left;
	height:22px;
	margin-top:6px;
	margin-left:252px;
	font-family: "宋体";
	color: #a5a5a5;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
#top024{
	margin:0 auto;
	float:right;
	height:22px;
	margin-top:6px;
	font-family: "宋体";
	color: #a5a5a5;
	text-decoration:none;
	font-size: 13px;
	line-height: 100%;
}


a.top023_l:link,a.top023_l:visited{
	font-family: "宋体";
	color: #a5a5a5;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
a.top023_l:active,a.top023_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
#top03{
	margin:0 auto;
	width:970px;
	height:65px;
	font-family: "宋体";
	color: #ffffff;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
	background-image: url(../images/top_06.jpg);
}

#top031_t{
	margin:0 auto;
	margin-left:30px;
	padding-top:8px;
}
a.top031_l:link,a.top031_l:visited{
	font-family: "宋体";
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size: 14px;
	line-height: 150%;
}
a.top031_l:active,a.top031_l:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #cc0101;
	text-decoration:none;
	font-weight:bold;
	line-height: 150%;
}
#top032{
	margin:0 auto;
	float:right;
	margin-top:-6px;
	margin-bottom:3px;
	margin-right:10px;
}

#top033{
	margin:0 auto;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:30px;
}
a.top0341_l:link,a.top0341_l:visited{
	font-family: "宋体";
	color: #4a4a4a;
	text-decoration:none;
	font-size: 12px;
	line-height: 150%;
}
a.top0341_l:active,a.top0341_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
a.ti_01:link,a.ti_01:visited{
	font-family: "宋体";
	color: #0f0f0f;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
a.ti_01:active,a.ti_01:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
a:link,a:visited{
	font-family: "宋体";
	color: #0f0f0f;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
a:active,a:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
#top034{
	margin:0 auto;
	width:9px;
	height:6px;
	margin-top:6px;
	margin-bottom:2px;
	margin-left:50px;
}
#top0341{
	margin:0 auto;
	margin-left:71px;
	color: #323232;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}

#top035{
	margin:0 auto;
	width:9px;
	height:6px;
	margin-top:6px;
	margin-bottom:2px;
	margin-left:76px;
}
#top0351{
	margin:0 auto;
	margin-left:140px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}

#top036{
	margin:0 auto;
	width:9px;
	height:6px;
	margin-top:6px;
	margin-bottom:2px;
	margin-left:120px;
}
#top0361{
	margin:0 auto;
	margin-left:190px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}

#top037{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:6px;
	margin-bottom:2px;
	margin-left:134px;
}
#top0371{
	margin:0 auto;
	margin-left:270px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}

#top038{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:6px;
	margin-bottom:2px;
	margin-left:112px;
}
#top0381{
	margin:0 auto;
	margin-left:480px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}

#top039{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:6px;
	margin-bottom:2px;
	margin-left:160px;
}
#top0391{
	margin:0 auto;
	margin-left:620px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}
#top0310{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:4px;
	margin-bottom:3px;
	margin-left:242px;
}
#top03101{
	margin:0 auto;
	margin-left:270px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}







#main_index_970{
	margin:0 auto;
	width:970px;
	padding-top:6px;
	background-color:#FFFFFF;
}
a.index_10_l:link,a.index_10_l:visited{
	font-family: "宋体";
	color: #333333;
	text-decoration:none;
	font-size: 12px;
	line-height: 180%;
}
a.index_10_l:active,a.index_10_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 180%;
}
a.index_1_l:link,a.index_1_l:visited{
	font-family: "宋体";
	color: #008bcd;
	text-decoration:none;
	font-size: 12px;
	line-height: 180%;
}
a.index_1_l:active,a.index_1_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 180%;
}

a.index_1_more_l:link,a.index_1_more_l:visited{
	font-family: "宋体";
	color: #ff6600;
	text-decoration:none;
	font-weight:bold;
	font-size: 13px;
	line-height: 200%;
}
a.index_1_more_l:active,a.index_1_more_l:hover{
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	color: #cc0101;
	text-decoration:none;
	line-height: 200%;
}
#index_1_left{
	margin:0 auto;
	float:left;
	width:253px;
	BORDER-RIGHT: #d1d1d1 1px solid; 
	BORDER-TOP: #d1d1d1 1px solid; 
	BORDER-LEFT: #d1d1d1 1px solid; 
	BORDER-BOTTOM: #d1d1d1 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-left:4px; 
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px 
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 180%;
}

#index_1_middle{
	margin:0 auto;
	float:left;
	width:460px;
	BORDER-RIGHT: #d1d1d1 1px solid; 
	BORDER-TOP: #d1d1d1 1px solid; 
	BORDER-LEFT: #d1d1d1 1px solid; 
	BORDER-BOTTOM: #d1d1d1 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	margin-left:4px;
	margin-right:4px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

#index_1_middle_top{
	margin:0 auto;
	width:444px;
	height:30px;
	background-image: url(../images/index_1_m01.jpg);
	background-repeat: no-repeat;
	background-position:top;
	color: #003e7b;
	margin-top:-1px;

	padding-top:4px;
	padding-left:16px;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#index_1_middle_txt1{
	margin:0 auto;
	width:460px;
	height:22px;
	color: #f65600;
	margin-top:4px;
	margin-bottom:4px;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 130%;
}
#index_1_middle_txt2{
	margin:0 auto;
	width:410px;
	color: #898989;
	margin-top:2px;
	margin-bottom:10px;
	margin-left:20px;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 130%;
}
#index_1_middle_txt3{
	margin:0 auto;
	width:460px;
}
#index_1_middle_txt3_l{
	margin:0 auto;
	width:355px;
	float:left;
	color: #000000;
	margin-top:4px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}
#index_1_middle_txt3_l-img{
	margin:0 auto;
	width:6px;
	height:6px;
	float:left;
	background-image: url(../images/index_1_m04.jpg);
	background-repeat: no-repeat;
	margin-top:8px;
	margin-left:4px;
	margin-right:10px;
}
#index_1_middle_txt3_r{
	margin:0 auto;
	float:right;
	width:80px;
	color: #808080;
	margin-top:4px;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 120%;
}

.img{
	margin:0 auto;
	BORDER-RIGHT: #807676 1px solid; 
	BORDER-TOP: #807676 1px solid; 
	BORDER-LEFT: #807676 1px solid; 
	BORDER-BOTTOM: #807676 1px solid; 
}



#index_1_right{
	margin:0 auto;
	float:right;
	width:235px;
	BACKGROUND-COLOR: #ffffff;
}



#index_2_left{
	margin:0 auto;
	float:left;
	width:734px;
	BACKGROUND-COLOR: #ffffff;
}
#index_2_left1{
	margin:0 auto;
	width:729px;
	BACKGROUND-COLOR: #ffffff;
	margin-top:4px;
	margin-bottom:4px;
}
#index_3_left{
	margin:0 auto;
	float:left;
	width:263px;
	BACKGROUND-COLOR: #ffffff;
}
#index_3_left_top{
	margin:0 auto;
	width:231px;
	height:21px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_3_l01.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:32px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_3_left_txt{
	margin:0 auto;
	width:261px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}
#index_3_m{
	margin:0 auto;
	float:left;
	width:460px;
	BACKGROUND-COLOR: #ffffff;
	margin-left:4px;
	margin-right:4px;
}
#index_3_m_top{
	margin:0 auto;
	width:424px;
	height:21px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_3_m01.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:36px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_3_m_txt{
	margin:0 auto;
	width:458px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

a.index_3_m_txt_l:link,a.index_3_m_txt_l:visited{
	font-family: "宋体";
	color: #008163;
	text-decoration:none;
	font-size: 13px;
	line-height: 140%;
}
a.index_3_m_txt_l:active,a.index_3_m_txt_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}

#index_3_r{
	margin:0 auto;
	float:right;
	width:235px;
	BACKGROUND-COLOR: #ffffff;
}

#index_3_r_top{
	margin:0 auto;
	width: 214px;
	height:21px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_3_r01.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:20px;
	color: #f45400;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_3_r_txt{
	margin:0 auto;
	width:232px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	color: #d88900;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

#index_4_left{
	margin:0 auto;
	float:left;
	width:263px;
	BACKGROUND-COLOR: #ffffff;
}
#index_4_left2_top{
	margin:0 auto;
	width:251px;
	height:31px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_l03.jpg);
	background-repeat: no-repeat;
	padding-top:4px;
	padding-left:13px;
	margin-top:4px;
	margin-bottom:5px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_left2_txt{
	margin:0 auto;
	width:263px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-bottom:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}



#index_4_left2_select{
	margin:0 auto;
	margin-left:6px;
	margin-right:6px;
}
#select2{
	margin:0 auto;
	width:233px;
		margin-top:4px;
	margin-bottom:4px;
}

#index_4_m{
	margin:0 auto;
	float:left;
	width:460px;
	BACKGROUND-COLOR: #ffffff;
	margin-left:4px;
	margin-right:4px;
}
#index_4_m_top_l{
	margin:0 auto;
	float:left;
	width:222px;
	BACKGROUND-COLOR: #ffffff;

}
#index_4_m_top_r{
	margin:0 auto;
	float:left;
	width:232px;
	BACKGROUND-COLOR: #ffffff;

}
#index_4_m_top1{
	margin:0 auto;
	width:210px;
	height:71px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m01.jpg);
	background-repeat: no-repeat;
	padding-top:12px;
	padding-left:15px;
	color: #7d8e96;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_top2{
	margin:0 auto;
	width:220px;
	height:71px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m02.jpg);
	background-repeat: no-repeat;
	padding-top:12px;
	padding-left:15px;
	color: #7d8e96;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_txt1{
	margin:0 auto;
	width:219px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	padding-bottom:12px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

a.index_4_m_txt1_l:link,a.index_4_m_txt1_l:visited{
	font-family: "宋体";
	color: #7f7c7c;
	text-decoration:none;
	font-size: 12px;
	line-height: 140%;
}
a.index_4_m_txt1_l:active,a.index_4_m_txt1_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}

#index_4_m_txt2{
	margin:0 auto;
	width:229px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	padding-bottom:12px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}


#index_4_m_m_top{
	margin:0 auto;
	width:424px;
	height:23px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m03.jpg);
	background-repeat: no-repeat;
	margin-top:7px;
	padding-top:7px;
	padding-left:36px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_m_txt{
	margin:0 auto;
	width:458px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	padding-bottom:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}



#index_4_m_n{
	margin:0 auto;
	width:458px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	margin-top:10px;
	padding-bottom:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_n_top{
	margin:0 auto;
	width:460px;
	height:37px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m04.jpg);
	background-repeat: no-repeat;
	margin-top:-1px;
	margin-left:-1px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_n_txt{
	margin:0 auto;
	width:442px;
	
	BACKGROUND-COLOR: #ffffff;
	margin-top:10px;
	margin-left:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}
a.index_4_m_n_txt1_l:link,a.index_4_m_n_txt1_l:visited{
	font-family: "宋体";
	color: #5a7988;
	text-decoration:none;
	font-size: 12px;
	line-height: 140%;
}
a.index_4_m_n_txt1_l:active,a.index_4_m_n_txt1_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}
#index_4_m_n_txt_pic1{
	margin:0 auto;
	float:left;
	width:76px;
	height:34px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m05.jpg);
	margin-top:10px;
	margin-left:0px;
	margin-right:10px;
	padding-top:17px;
	padding-left:55px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
a.index_4_m_n_txt_pic1_l:link,a.index_4_m_n_txt_pic1_l:visited{
	font-family: "宋体";
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size: 13px;
	line-height: 140%;
}
a.index_4_m_n_txt_pic1_l:active,a.index_4_m_n_txt_pic1_l:hover{
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}
#index_4_m_n_txt_pic2{
	margin:0 auto;
	float:left;
	width:76px;
	height:34px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m06.jpg);
	margin-top:10px;
	margin-left:8px;
	margin-right:8px;
	padding-top:17px;
	padding-left:55px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_n_txt_pic3{
	margin:0 auto;
	float:left;
	width:76px;
	height:34px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m07.jpg);
	margin-top:10px;
	margin-left:8px;
	margin-right:8px;
	padding-top:17px;
	padding-left:55px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_r{
	margin:0 auto;
	float:right;
	width:235px;
	BACKGROUND-COLOR: #ffffff;
}

#index_4_r_1_top{
	margin:0 auto;
	width: 215px;
	height:25px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r01.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:20px;
	color: #000000;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_r_1_txt{
	margin:0 auto;
	width:195px;
	BORDER-RIGHT: #dce9f8 8px solid; 
	BORDER-TOP: #dce9f8 8px solid; 
	BORDER-LEFT: #dce9f8 8px solid; 
	BORDER-BOTTOM: #dce9f8 8px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
	padding-right:12px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

a.index_4_r_txt1_l:link,a.index_4_r_txt1_l:visited{
	font-family: "宋体";
	color: #1e6384;
	text-decoration:none;
	font-size: 12px;
	line-height: 160%;
}
a.index_4_r_txt1_l:active,a.index_4_r_txt1_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 160%;
}


#index_4_r_2_pic1{
	margin:0 auto;
	width:169px;
	height:31px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r02.jpg);
	margin-top:6px;
	padding-top:12px;
	padding-left:65px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_r_2_pic2{
	margin:0 auto;
	width:169px;
	height:31px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r03.jpg);
	margin-top:6px;
	padding-top:12px;
	padding-left:65px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#index_4_r_2_pic3{
	margin:0 auto;
	width:169px;
	height:31px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r04.jpg);
	margin-top:6px;
	padding-top:12px;
	padding-left:65px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#index_4_r_2_pic4{
	margin:0 auto;
	width:169px;
	height:31px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r05.jpg);
	margin-top:6px;
	padding-top:12px;
	padding-left:65px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
a.index_4_r_2_l:link,a.index_4_r_2_l:visited{
	font-family: "宋体";
	color: #6b92a4;
	text-decoration:none;
	font-weight:bold;
	font-size: 14px;
	line-height: 200%;
}
a.index_4_r_2_l:active,a.index_4_r_2_l:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #cc0101;
	text-decoration:none;
	font-weight:bold;
	line-height: 200%;
}


#index_4_r_3_top{
	margin:0 auto;
	width:194px;
	height:25px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r06.jpg);
	margin-top:6px;
	padding-top:5px;
	padding-left:40px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_r_3_txt{
	margin:0 auto;
	width:208px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r07.jpg);
	background-repeat: no-repeat; 
	background-position:right bottom;
	BORDER-RIGHT: #dce9f8 8px solid; 
	BORDER-TOP: #dce9f8 8px solid; 
	BORDER-LEFT: #dce9f8 8px solid; 
	BORDER-BOTTOM: #dce9f8 8px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	padding-bottom:13px;
	padding-left:10px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	text-decoration:none;
	line-height: 150%;
}

a.index_4_r_3_txt_l:link,a.index_4_r_3_txt_l:visited{
	font-family: "宋体";
	color: #6b92a4;
	text-decoration:none;
	font-size: 14px;
	line-height: 150%;
}
a.index_4_r_3_txt_l:active,a.index_4_r_3_txt_l:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}



#index_btm{
	width:980px;
	height:54px;
	background-image: url(../images/btm_01.jpg);
	background-position:top;
	margin-top:10px;
	padding-top:22px;
	text-align: center;
	color: #0ca1d7;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}

a.redd:link,a.redd:visited{
	font-family: "宋体";
	color: #cc0101;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
a.redd:active,a.redd:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:underline;
	line-height: 150%;
}

#top031_l_1{
	color: #ffffff;
	font-family: "宋体";
	font-size: 14px;
	text-decoration:none;
	font-weight:bold;
	line-height: 150%;
}

a:link {font-family: "宋体";font-size:13px;COLOR:1f1f1f; TEXT-DECORATION: none} 

a:visited {font-family: "宋体";font-size:13px;COLOR:1f1f1f; TEXT-DECORATION: none}

a:active {font-family: "宋体";font-size:13px;COLOR:cc0033; TEXT-DECORATION:underline}

a:hover {font-family: "宋体";font-size:13px; COLOR:cc0033; TEXT-DECORATION:underline}

td{font-size:13px;COLOR: 000000;line-height:200%;text-align:left}